package jumapacelaya.gob.mx.appmovcom.dto;

public class nuevaPswdDTO {
    private String email;
    private String pswdchng;

    public String getEmail() { return email; }
    public void setEmail(String email) {
        this.email = email;
    }

    public String getPswdchng() { return pswdchng; }
    public void setPswdchng(String pswdchng) {
        this.pswdchng = pswdchng;
    }
}
